subtasks:
  - score: 100              # 这个子任务的分数（注意，所有子任务的总分必须为 100）
    type: min              # 子任务类型，可选的值有 sum、min 和 mul.
    cases: [1, 2, 3,4,5,6,7,8]       # 测试点编号可为数字

inputFile: '#.in'   # 测试数据包中的输入文件
outputFile: '#.ans' # 测试数据包中的输出文件
